#install-component-group-page {
    input {
        text-align: center;
    }

    .center {
        text-align: center;
    }

    .confirmation {
        > p {
            text-align: center;
        }

        > div {
            text-align: center;
        }
    }

    legend {
        text-align: center;
    }

    .version {
        font-size: 10px;
    }

    .spinner-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .line-seperator {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        margin-top: 25px;
        margin-bottom: 20px;
    }

    .installed {
        i {
            font-size: 6em;
            color: #1bbf1b;
            display: block;
            text-align: center;
            opacity: 0.7;
            margin-top: 25px;
            margin-bottom: 25px;
        }

        > p {
            text-align: center;
            font-size: 1.1em;
        }

        > div {
            text-align: center;
            font-size: 1.1em;
        }
    }

}
